<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <h1>Operaciones con dos numeros</h1>
    <div>
        <h2>Numeros introducidos</h2>
        <ul>
            <li id="numero1">Numero 1: </li>
            <li id="numero2">Numero 2: </li>
        </ul>
    </div>
    <div>
        <h2>Operaciones</h2>
        <ul>
            <li id="suma">Suma: </li>
            <li id="resta">Resta: </li>
            <li id="multiplicacion">Multiplicacion: </li>
            <li id="division">Division: </li>
        </ul>
    </div>

</body>
<script src="ejercicio9.js"></script>

</html>